Bug 994791 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000025c
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000025c
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c9bfa73ca19a0365905b33d724d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 22:56 EDT by mayur n s
Modified: 2013-10-08 12:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:29:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.25 KB, text/plain)
2013-08-07 22:56 EDT, mayur n s
no flags Details

  None (edit)
Description mayur n s 2013-08-07 22:56:13 EDT
Description of problem:
I don't know 

Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel NULL pointer dereference at 0000025c
IP: [<f83efb86>] pppoe_release+0x126/0x170 [pppoe]
*pdpt = 0000000000000000 *pde = f0002accf0002acc 
Oops: 0000 [#1] SMP 
Modules linked in: pppoe pppox ppp_generic slhc vfat fat fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack rfcomm ebtable_filter ebtables ip6table_filter ip6_tables bnep acpi_cpufreq mperf coretemp kvm hp_wmi arc4 sparse_keymap iTCO_wdt iTCO_vendor_support btusb ath9k ath9k_common ath9k_hw ath mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep r8169 snd_seq snd_seq_device snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev bluetooth media microcode lpc_ich cfg80211 hp_accel lis3lv02d wmi snd_page_alloc mii snd_timer snd rfkill intel_ips mfd_core soundcore input_polldev serio_raw uinput dm_crypt usb_storage i915 i2c_algo_bit crc32c_intel drm_kms_helper drm i2c_core video
CPU: 3 PID: 2678 Comm: pppd Not tainted 3.10.4-300.fc19.i686.PAE #1
Hardware name: Hewlett-Packard HP ProBook 4520s/1413, BIOS 68AZZ Ver. F.0B 09/16/2010
task: ede0f7d0 ti: eeab4000 task.ti: eeab4000
EIP: 0060:[<f83efb86>] EFLAGS: 00210202 CPU: 3
EIP is at pppoe_release+0x126/0x170 [pppoe]
EAX: 00000000 EBX: edd38c00 ECX: 00000000 EDX: 00000000
ESI: f83f2160 EDI: ee11bb00 EBP: eeab5dc0 ESP: eeab5da4
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 0000025c CR3: 00d2e000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Stack:
 ee0faa00 00000000 edd7f6c8 00000008 ee11bb00 f83f2160 ee12c400 eeab5dd4
 c088cdac 00000000 edd7f6c0 00000008 eeab5ddc c088ce10 eeab5e0c c0551c63
 00000001 00000000 00000000 edd7f6c8 ee11bb1c f567e790 ee11bb1c edd7f780
Call Trace:
 [<c088cdac>] sock_release+0x1c/0x70
 [<c088ce10>] sock_close+0x10/0x20
 [<c0551c63>] __fput+0xc3/0x1f0
 [<c0551e2d>] ____fput+0xd/0x10
 [<c04674d1>] task_work_run+0x91/0xb0
 [<c044f920>] do_exit+0x260/0x8e0
 [<c0417130>] ? save_fsave_header+0x30/0x90
 [<c045a5aa>] ? __dequeue_signal+0x1a/0x1c0
 [<c045a4b7>] ? recalc_sigpending+0x17/0x50
 [<c045a77b>] ? dequeue_signal+0x2b/0x160
 [<c0450014>] do_group_exit+0x34/0xa0
 [<c045cbd6>] get_signal_to_deliver+0x186/0x5a0
 [<c045d14c>] ? __set_current_blocked+0x2c/0x50
 [<c040e9aa>] do_signal+0x3a/0x950
 [<c04179e3>] ? __restore_xstate_sig+0x383/0x500
 [<c04ba136>] ? __audit_syscall_exit+0x1c6/0x260
 [<c04ba136>] ? __audit_syscall_exit+0x1c6/0x260
 [<c040f327>] do_notify_resume+0x67/0x90
 [<c09911d1>] work_notifysig+0x30/0x37
Code: 4a c8 89 d8 e8 6c 19 4a c8 f0 ff 4b 34 0f 94 c0 84 c0 75 31 31 c0 83 c4 10 5b 5e 5f 5d c3 8d b4 26 00 00 00 00 8b 83 d8 01 00 00 <8b> 80 5c 02 00 00 64 ff 08 c7 83 d8 01 00 00 00 00 00 00 e9 00
EIP: [<f83efb86>] pppoe_release+0x126/0x170 [pppoe] SS:ESP 0068:eeab5da4
CR2: 000000000000025c

Potential duplicate: bug 917267
Comment 1 mayur n s 2013-08-07 22:56:21 EDT
Created attachment 784199 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:30:18 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:29:05 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.